[
  {
    "uuid": "3d1c0ed1-d4d0-42ae-ac5e-a7557d5a6c4f",
    "name": "Alanyeung",
    "level": 4,
    "bypassesPlayerLimit": false
  },
  {
    "uuid": "3d1c0ed1-d4d0-42ae-ac5e-a7557d5a6c4e",
    "name": "TC",
    "level": 3,
    "bypassesPlayerLimit": false
  }
]